marc lindahl wrote:
> > From: "Chris McDonough" <[EMAIL PROTECTED]>
> >
> > 1.  Trying the same thing with 2.4.0b2 and reporting the results
> Yikes... I need CMF!  So far it's not recommended with 2.4!
> Are there plans to fix this in the 2.3 branch?

Actually, it was only not recommended that you use Zope 2.4.0a1.  The
other Zope 2.4.x releases are good.  (Some features were slipped in at
the very last moment for 2.4.0a1 without adequate testing.)


Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to